2019-08-21 07:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001256LostVikings[All Projects] Generalpublic2019-07-22 22:55
ReporterMike Jeanes 
Assigned ToadministratorProject InfoThe Lost Vikings (Interplay)
http://www.whdload.de/games/LostVikings.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001256: The Lost Vikings: Not a bug, more a request for the WHDLoad version to be
DescriptionInstall: The Lost Vikings (Interplay) http://whdload.de/games/LostVikings.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Not a bug, more a request for the WHDLoad version to be posted to http://amigos.amiga.hu/ancientoys/about.html as my copies are (er..) unauthorised and will not respond to your installer.
TagsNo tags attached.
MachineA1200
CPU68000
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000285

Asman (developer)

I made a new version of the slave and now cracked version are unsupported. I will release very soon.

note ~0006917

Asman (developer)

I think this issue can be closed, because long time ago I released version which support this version.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:53 administrator New Issue
2009-04-10 00:53 administrator Status new => assigned
2009-04-10 00:53 administrator Assigned To => Asman
2009-04-10 00:53 administrator Machine => A1200
2009-04-10 00:53 administrator CPU => 68000
2009-04-10 00:53 administrator CPUSpeed => 50
2009-04-10 00:53 administrator ChipSet => AGA
2009-04-10 00:53 administrator GFXCard => None
2009-04-10 00:53 administrator ChipMem => 2 MB
2009-04-10 00:53 administrator FastMem => 32 MB
2009-04-10 00:53 administrator Workbench => OS 3.9
2009-04-10 00:53 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:53 administrator KickSoft => None
2009-04-10 00:53 administrator WHDLoad => 16.5
2009-04-10 00:53 administrator imported => yes
2009-04-21 13:11 Asman Note Added: 0000285
2009-04-21 13:11 Asman Status assigned => acknowledged
2019-07-22 22:53 Asman Note Added: 0006917
2019-07-22 22:55 Asman Assigned To Asman => administrator
2019-07-22 22:55 Asman Status acknowledged => resolved
2019-07-22 22:55 Asman Resolution open => fixed
+Issue History